.vip__row {
    display: flex;
}

.vip__right {
    display: flex;
    flex-direction: column;
}

.vip__item-gradient {
    background: linear-gradient(90deg, #385cc3 0%, #486bd1 100%);
    padding: 1px;
    border-radius: 40px;
    box-shadow: inset 4px 4px 4px 0 rgba(0, 0, 0, 0.5);
}

.vip__item {
    border-radius: 40px;
    display: flex;
    align-items: center;
    gap: 10px;
    background: linear-gradient(90deg, #102256 0%, #2042a4 100%);
    padding: 10px;
}

.vip__item-icon {
    flex-shrink: 0;
    flex-basis: 40px;
    display: flex;
}

.vip__item-icon img{
    width: 40px;
    height: 40px;
}

@media screen and (min-width: 1024px) {
    .vip__row {
        gap: 40px;
        align-items: center;
        margin-bottom: 40px;
    }

    .vip__left {
        flex-basis:588px;
    }

    .vip__right {
        flex-basis: 608px;
    }

    .vip__text {
        margin-bottom: 40px;
    }

    .vip__right {
        gap: 20px;
    }
}

@media screen and (max-width: 1023.98px) {
    .vip__row {
        gap: 30px;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .vip__text {
        margin-bottom: 30px;
    }

    .vip__right {
        gap: 10px;
    }

    .vip__image {
        display: flex;
    }
}